<style type="text/css" scoped="">
.left_nav{
  width: 192px;
  background-color: #F4F4F4;
  padding: 12px;
  position: fixed;
  bottom: 0px;
  top: 90px;
}
.left_nav_title{
  font-size: 12px;
  line-height: 1;
  padding-top: 12px;
  padding-bottom: 3px;
}
.nav_list_ct{
  list-style: none;
}
.nav_list_ct li{
  list-style: none;
  background-color: #000;
  margin-top: 12px;
}
.nav_list_ct li .nav_item{
  display: flex;
  align-items: center;
  width: 100%;
  height: 38px;
  padding: 0px 16px;
  background-color: #DDDDDD;
  color: #3B3B3B;
}
.nav_list_ct li .nav_item:hover, .nav_list_ct li .nav_item_selected{
  background-color: #1D72FF;
  color: #fff;
}
.nav_list_ct li .nav_item .nav_text{
  margin-left: 11px;
}
.base_icon{
  width: 18px;
  height: 18px;
  background-position: center;
  background-repeat: no-repeat;
  display: block;
  background-size: contain;
}
.i1{
  background-image: url('../../assets/sy/商品管理-黑色@2x.png');
}
.nav_item:hover .i1, .nav_item_selected .i1{
  background-image: url('../../assets/sy/商品管理-白色@2x.png');
}
.i2{
  background-image: url('../../assets/sy/数据统计-黑色@2x.png');
}
.nav_item:hover .i2, .nav_item_selected .i2{
  background-image: url('../../assets/sy/数据统计-白色@2x.png');
}

</style>
<template>
  <div class="left_nav">
    <div class="left_nav_title">管理后台</div>
    <ul class="nav_list_ct">
      <li>
        <router-link :to="{'name': 'manage_admin'}" class="nav_item nav_item_selected">
          <span class="base_icon i1"></span>
          <span class="nav_text">商户管理</span>
        </router-link>
      </li>
      <li>
        <div href="" class="nav_item">
          <span class="base_icon i2"></span>
          <span class="nav_text">数据统计</span>  
        </div>
      </li>
    </ul>
  </div>
</template>
<script type="text/javascript">
export default {
  data () {
    return {}
  },
  methods: {

  }
}
</script>